<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRevision7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRevision7 Interface

The following tables list the members exposed by IEdmRevision7.

# Public Methods

| Name | Description
--- | --- | ---
| Rollback3 | Rolls this file back to the version of this revision.

Top

# See Also

####

IEdmRevision7 Interface
EPDM.Interop.epdm Namespace